# START YAML ===
################################################################################
## Copyright © 2019 Privategrity Corporation                                   #
##                                                                             #
## All rights reserved.                                                        #
################################################################################
# registration code used for first time registration. Unique. Provided by xx network
registrationCode: "gwxs"
useGPU: false
devMode: true
rawPermAddr: true
logLevel: 1
cmix:
    paths:
        idf:  "results/servers/nodeID-4.json"
        cert: "../keys/cmix.rip.crt"
        key:  "../keys/cmix.rip.key"
        log:  "results/servers/server-4.log"
        errOutput: "results/servers/server-4.err"
        ipListOutput: "results/servers/iplist-4.txt"
    port: 50003
    overridePublicIP: "127.0.0.1"
database:
    name: "node4"
    username: "cmix_server"
    password: ""
    address: ""
gateway:
    paths:
        cert: "../keys/cmix.rip.crt"
scheduling:
  paths:
    cert: "../keys/cmix.rip.crt"
  address: "127.0.0.1:18000"
metrics:
  # location of stored metrics data. Modification to set to permissioning
  # server instead of saving will be made at a later date
  log:  "results/servers/server-4-metrics.log"
# === END YAML
